@charset "UTF-8";

html {
    font-family: "Noto Serif", serif;
    overflow-x: hidden;
    color: #333;
}

body {
    background-color: #EEEADC;
    background-image: url(../images/bg.svg);
    background-size: contain;
    background-repeat: repeat-y;
    background-position: center center;
    margin: 0;
    overflow-x: hidden;
}

p {
    line-height: 1.6;
    font-size: 18px;
}

a {
    color: #009de0;
}

a:hover {
    color: #38c2fd;
    opacity: .8;
    transition: all .3s;
}

.inner {
    width: 100%;
    max-width: 1232px;
    margin: 0 auto;
    padding: 0 16px;
}

.inner-sm {
    width: 100%;
    max-width: 860px;
    margin: 0 auto;
    padding: 0 16px;
}

.inner-decoration {
    position: relative;
}

.inner-decoration::before {
    content: '';
    display: inline-block;
    background: url(../images/decoration_left.svg) no-repeat;
    background-size: contain;
    width: 228px;
    height: 100px;
    position: absolute;
    left: -260px;
    top: 39%;
}

.inner-decoration::after {
    content: '';
    display: inline-block;
    background: url(../images/decoration_right.svg) no-repeat;
    background-size: contain;
    width: 228px;
    height: 100px;
    position: absolute;
    right: -260px;
    top: 11%;
}

.section {
    margin-bottom: 200px;
    overflow-x: hidden;
}

.section:last-child {
    margin-bottom: 0;
}

.text {
    text-align: center;
    font-size: 24px;
    margin-bottom: 1em;
}

.text:last-child {
    margin-bottom: 0;
}

.text-inner {
    display: inline-block;
}

.button {
    margin-top: 56px;
}

.button.col2 {
    display: flex;
    justify-content: center;
    gap: 24px;
}

.button-link {
    background-color: #aa3f37;
    color: #fff;
    padding: 16px 16px;
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    border-radius: 20px;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    font-size: 18px;
    transition: transform 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
}

.button-link::before {
    content: '';
    display: inline-block;
    background: url(../images/button_bg.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .2;
    transition: opacity 0.3s ease;
}

.button-link:hover {
    opacity: 1;
    color: #fff;
    background-color: #8c332d; /* より深い赤 */
    transform: translateY(-2px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}

.button-link:hover::before {
    opacity: 0.3; /* 柄を少しだけ強調 */
}

.button-link_green {
    background-color: #324c38;
}

.button-link_green:hover {
    background-color: #263a2b; /* より深い緑 */
}

.button-link_lg {
    max-width: 460px;
    padding: 20px 16px;
    font-size: 20px;
}

.header-inner {
    position: relative;
    max-width: 2400px;
    width: 100%;
    margin:  0 auto;
}

.header {
    background: url(../images/header.png) no-repeat;
    background-size: contain;
    background-position: top center;
    width: 100%;
    height: 100%;
    min-height: 256px;
    margin-bottom: -46px;
}

/* slider */
.slider {
    margin: 36px 0 46px 0;
    position: relative;
}

.slider::before {
    content: '';
    display: inline-block;
    background: url(../images/decoration_diamond.svg) no-repeat;
    background-size: contain;
    width: 208px;
    height: 41px;
    position: absolute;
    left: 0;
    top: -22px;
    z-index: 1;
}

.slider::after {
    content: '';
    display: inline-block;
    background: url(../images/decoration_diamond.svg) no-repeat;
    background-size: contain;
    width: 208px;
    height: 41px;
    position: absolute;
    right: 0;
    bottom: -22px;
    z-index: 1;
}

.custom-slider {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 100%;
}

.slider-track {
  display: flex;
  width: max-content;
  pointer-events: none;
  gap: 24px; 
}

.slide {
  width: calc((100vw - 24px) / 3.5);
  height: 100%;
  flex-shrink: 0;
  aspect-ratio: 16/10; 
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1440px) {
    .slide {
        width: calc((100vw - 24px) / 2.5);
    }
}

@media (max-width: 768px) {
    .slider {
        margin: 36px 0 36px 0;
    }
    .slider::before {
        width: 160px;
        height: 30px;
        top: -15px;
    }
    .slider::after {
        width: 160px;
        height: 30px;
        bottom: -15px;
    }
    .slide { 
        width: calc((100vw - 24px) / 1.5);
    } 
}
/* slider */

/* fade-in */
.fade-in {
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  transform: translateY(30px);
  transition: opacity 1.2s ease, transform 1.2s ease, visibility 1.2s ease;
}

.is-visible {
  opacity: 1;
  visibility: visible;
  overflow: visible;
  transform: translateY(0);
}
/* fade-in */

.introduction {
    margin-bottom: 100px;
}
.introduction-intro {
    position: relative;
    padding: 40px 0 24px 0;
}

.introduction-intro::before {
    content: '';
    display: inline-block;
    background: url(../images/introduction_title01.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 39px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.introduction-intro::after {
    content: '';
    display: inline-block;
    background: url(../images/introduction_title02.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 14px;
    position: absolute;
    bottom: -0;
    left: 50%;
    transform: translateX(-50%);
}

.introduction-title {
    font-size: 34px;
    text-align: center;
    color: #aa3f37;
}

.introduction-title_inner {
    display: inline-block;
}

.media {
    display: flex;
    gap: 24px;
    margin-top: 66px;
    position: relative;
    padding-bottom: 88px;
}

.media:nth-child(odd) {
    flex-direction: row-reverse;
}

.media:nth-child(even)::before {
    content: '';
    display: inline-block;
    background: url(../images/decoration_left.svg) no-repeat;
    background-size: contain;
    width: 228px;
    height: 100px;
    position: absolute;
    left: -138px;
    bottom: -43px;
}

.media:nth-child(odd)::before {
    content: '';
    display: inline-block;
    background: url(../images/decoration_right.svg) no-repeat;
    background-size: contain;
    width: 228px;
    height: 100px;
    position: absolute;
    right: -138px;
    bottom: -43px;
}

.media::after {
    content: '';
    display: inline-block;
    background: url(../images/item_header.png) ;
    background-size: contain;
    background-repeat: repeat-x;
    width: 100%;
    height: 22px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.media-image {
    width: 40%;
}

.media-image img {
    aspect-ratio: 16/11;
    object-fit: cover;
    object-position: center center;
}

.media-body {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.media-title {
    font-size: 30px;
    padding: 8px 16px;
}

.media-shop {
    font-size: 24px;
    color: #aa3f37;
    padding: 8px 16px;
    border-top: 6px double #aa3f37;
    border-bottom: 6px double #aa3f37;
}

.media-text_inner {
    display: inline-block;
}

.button02-link {
    background-color: #aa3f37;
    color: #fff;
    padding: 24px 16px;
    display: block;
    width: 100%;
    max-width: 300px;
    text-align: center;
    border-radius: 66px;
    text-decoration: none;
    font-size: 18px;
    transition: transform 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
    margin: 16px auto 0;
}

.button02-link:hover {
    opacity: 1;
    color: #fff;
    background-color: #8c332d; /* より深い赤 */
    transform: translateY(-2px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}

.button02-link_beige {
    background-color: #c2aa78;
}

.button02-link_beige:hover {
    background-color: #a68d59; /* より深いベージュ */
}

.item-title {
    width: fit-content;
    margin: 0 auto;
    font-size: 34px;
    position: relative;
    color: #aa3f37;
    text-align: center;
    max-width: 469px;
}

.item-title::before {
    content: '';
    display: inline-block;
    background: url(../images/item-title.svg) no-repeat;
    background-size: contain;
    width: 100px;
    height: 32px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: calc(-100px - .5em);
}

.item-title::after {
    content: '';
    display: inline-block;
    background: url(../images/item-title.svg) no-repeat;
    background-size: contain;
    width: 100px;
    height: 32px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: calc(-100px - .5em);
}

.note {
    font-size: 16px;
    color: #aa3f37;
    text-align: center;
    margin-top: 24px;
}

.note-inner {
    display: inline-block;
}

.footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.fotter-inner {
    background: url(../images/footer.webp) no-repeat;
    background-size: contain;
    background-position: bottom center;
    width: 100%;
    height: 100%;
    padding: 100px 16px;
    min-height: 456px;
}

.footer-bnr {
    display: block;
    margin: 24px auto ;
    width: fit-content;
    max-width: 460px;
}

.footer-text {
    text-align: center;
    font-size: 16px;
    color: #aa3f37;
}

.copy {
    background-color: #c2aa78;
    padding: 24px 0;
}

.copy-text {
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    font-family: "Noto Sans", sans-serif;
}

@media screen and (max-width: 1920px) {
    .header {
        background-size: cover;
        background-position: center center;
    }
    .footer {
        background-size: cover;
        min-height: unset;
    }
    .fotter-inner {
        background-size: cover;
        min-height: 423px;
    }
}

@media screen and (max-width: 1400px) {
    .media:nth-child(even)::before {
        content: none;
    }
    .media:nth-child(odd)::before {
        content: none;
    }
}

@media screen and (max-width: 768px) {
    .header {
        min-height: 186px;
        margin-bottom: -18px;
    }
    .text {
        font-size: 18px;
        text-align: left;
    }
    .text-inner {
        display: inline;
    }
    .section {
        margin-bottom: 100px;
    }
    .button {
        margin-top: 36px;
    }
    .button.col2 {flex-direction: column;
        gap: 16px;
    }
    .introduction-title {
        font-size: 24px;
    }
    .media {
        flex-direction: column;
        margin-top: 56px;
        padding-bottom: 78px;
    }
    .media:nth-child(odd) {
        flex-direction: column;
    }
    .media-image {
        width: 100%;
    }
    .media-header {
        margin-bottom: 24px;
    }
    .media-body {
        width: 100%;
    }
    .media-title {
        font-size: 24px;
        padding: 8px 16px;
    }

    .media-shop {
        font-size: 18px;
    }
    .button02-link {
        padding: 18px 16px;
    }
    .item-title {
        font-size: 24px;
    }
    .fotter-inner {
        padding: 16px 16px;
        min-height: 223px;
    }
}

@media screen and (max-width: 600px) {
    .header {
        margin-bottom: -46px;
    }
    .item-title {
        padding: 32px 0;
    }
    .item-title::before {
        top: 0;
        transform: none;
        left: 50%;
        transform: translateX(-50%);
    }
    .item-title::after {
        bottom: 0;
        top: auto;
        transform: none;
        left: 50%;
        transform: translateX(-50%);
    }
}